<div class="footer">
    <div class="container">
        <div class="footer__primary">
            <a href="/" class="footer__logo">
                <img src="img/logo_blue.svg" class="img-fluid" alt="" data-logo-footer>
            </a>
            <div class="footer__stores">
                <a href="#" class="footer__store">
                    <img src="img/appstore.svg" class="img-fluid" alt="">
                </a>
                <a href="#" class="footer__store">
                    <img src="img/googleplay.svg" class="img-fluid" alt="">
                </a>
            </div>
            <div class="footer__text">Integer luctus vestibulum nisl at dapibus. Donec nunc elit, bibendum at mi a, tempor pellentesque augue. Aliquam a aliquam turpis. Integer fermentum turpis vel interdum mollis. Proin a convallis nibh. Nunc porta risus faucibus neque rutrum, sed mollis lorem vehicula. In hac habitasse platea dictumst. Aenean ultrices tempus vehicula. Curabitur imperdiet tortor sapien, a auctor lorem mattis at.</div>
        </div><!-- .footer__primary -->
        <div class="footer__secondary">
            © 2022
        </div><!-- .footer__secondary -->
    </div>
</div><!-- .footer -->
